
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200&display=swap');
@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600|Roboto:400,500,700');
/**
*
* -----------------------------------------------------------------------------
*
* Template : News 24 HTML5 Responsive News Magazin Template 
* Author : rs-theme
* Author URI : http://www.rstheme.com/
*
* -----------------------------------------------------------------------------
*
**/
/* Table Of Content
---------------------------------------------------------
1. General CSS
2.Header area start here 
3.Slide Menu Section Start Here 
4.Home Slider Area Start Here 
5Latest News Area Start Here 
6.popular Slider css Start Here 
7.Featured Start Here 
8.Home carousel Slider Start Here 
9.Trending news Start Here
10. Hot News Start Here
11. Start Fetuered Videos
12.Sidebar Home Start Here 
13.sidebar  Start Here 
14.Gallery Page Start Here 
15.Home Page Gellary Start Here 
16.Testimonial Page Start Here 
17. Error 404 page Start Here 
18.Footer Area Section Start Here 
19.Inner Page Header serction start Here
20.About Team Start Here
21. Pagination Area Start Here
22.Blog Page Start Here 
23.Blog Details Page start here 
24.Sidebar area Blog Single
25.Contact Page Start Here 
26.Team Page Start Here
27.Single team Page Start Here 
28.About page core services start here 
29.About Page Counter up Section Start Here
30.About Page Start Here
31.gallery single Page Start Here 
32.Category Page Start Here 
33.Account Page Start Here 
34.Scroll To Css Start Here
35.Sticky Menu To Css Start Here
36.Preloader CSS 
....................................*/

/* ------------------------------------
14.Gallery Page Start Here 
---------------------------------------*/
.gallery-page li {
  border: none !important;
  padding: 0;
  position: relative;
  margin-bottom: 0 !important;
}
.gallery-page li .blog-image {
  margin-bottom: 15px;
}
.gallery-page li .blog-image a img {
  transition: all 0.8s ease 0s;
}
.gallery-page .slide .next-prev {
  position: absolute;
  top: 35%;
  z-index: 100;
  width: 100%;
  -ms-transform: translate(-35%, -35%);
  /* IE 9 */
  -webkit-transform: translate(-35%, -35%);
  /* Safari */
  transform: translate(-35%, -35%);
  left: 35%;
  padding: 0 10px;
}
.gallery-page .slide .next-prev .left {
  float: left;
  color: #c70039;
  font-size: 25px;
  opacity: 0;
}
.gallery-page .slide .next-prev .right {
  float: right;
  color: #c70039;
  font-size: 25px;
  opacity: 0;
}
.gallery-page .slide:hover .right,
.gallery-page .slide:hover .left {
  opacity: 1;
}
.gallery-page .margin-top {
  margin-top: -160px;
}
.gallery-page .margin-top2 {
  margin-top: -80px;
}
/* ------------------------------------
15.Home Page Gellary Start Here 
---------------------------------------*/
.gellary-area {
  padding: 70px 0;
}
.gellary-area .single-gellary {
  background: #f5f5f5;
  padding: 5px;
  margin: 0;
  position: relative;
  overflow: hidden;
}
.gellary-area .single-gellary .image {
  position: relative;
  overflow: hidden;
  margin-bottom: 0px;
}
.gellary-area .single-gellary .image:hover .overley {
  opacity: 1;
  transform: scale(1);
}
.gellary-area .single-gellary .image a {
  display: block;
}
.gellary-area .single-gellary .image a img {
  width: 100%;
}
.gellary-area .single-gellary .image span {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 60px;
  height: 60px;
  background: #c70039;
  color: #ffffff;
  padding: 2px;
  text-align: center;
  z-index: 99;
}
.gellary-area .single-gellary .image .overley {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  top: 0;
  transform: scale(0);
  transform-origin: 0 1 0;
  opacity: 0;
  transition: all 0.5s ease 0s;
}
.gellary-area .single-gellary .image .overley ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  top: 45%;
  transform: rotate(0deg);
  transition: all .9s;
}
.gellary-area .single-gellary .image .overley ul li {
  display: inline-block;
  color: #ffffff;
  margin-right: 4px;
}
.gellary-area .single-gellary .image .overley ul li i {
  color: #c70039;
  font-size: 16px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border: 1px solid #c70039;
  border-radius: 50%;
  transition: all 0.5s ease 0s;
}
.gellary-area .single-gellary .image .overley ul li i:hover {
  background: #c70039;
  border: 1px solid #c70039;
  color: #ffffff;
}
.gellary-area .single-gellary:hover img {
  opacity: .9;
}
.gellary-area .single-gellary img {
  width: 100%;
  transition: all 0.5s ease 0s;
  position: relative;
  overflow: hidden;
}
.gellary-area .single-gellary .gellary-informations {
  padding: 3px 0 0;
  transition: all 0.5s ease 0s;
}
.gellary-area .single-gellary .gellary-informations ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.gellary-area .single-gellary .gellary-informations ul li {
  display: inline-block;
  margin-right: 15px;
  padding-bottom: 0;
}
.gellary-area .single-gellary .gellary-informations ul li h3 {
  margin-bottom: 0;
}
.gellary-area .single-gellary .gellary-informations ul li h3 a {
  font-size: 18px;
  transition: all 0.5s ease 0s;
  color: #434343;
}
.gellary-area .single-gellary .gellary-informations ul li h3 a:hover {
  color: #c70039;
}
.gellary-area .single-gellary .gellary-informations ul li h3 a span {
  display: block;
  font-weight: 400;
  color: #333333;
  font-size: 12px;
  margin-top: 10px;
}
.gellary-area .single-gellary .gellary-informations ul li i {
  color: #434343;
}
.gellary-area .single-gellary .gellary-informations ul li a {
  color: #434343;
  font-size: 12px;
}
.gellary-area .single-gellary .gellary-informations ul li a:hover {
  color: #c70039;
}
.gellary-area .single-gellary .gellary-informations ul li a:hover i {
  color: #c70039;
}
.gellary-area .single-gellary .gellary-informations ul li .fa-comments {
  color: #434343;
}
.gellary-area .pagination-area {
  margin: 0;
}
.gellary-area-main .single-gellary {
  margin-bottom: 7px;
  
}

/* ------------------------------------
22.Blog Page Start Here 
---------------------------------------*/
.blog-page-area {
  padding: 50px 0 0px;
}
.blog-page-area li {
  border: 1px solid #ddd;
  list-style: outside none none;
  margin-bottom: 25px;
  overflow: hidden;
  /*padding: 12px 0;*/
  padding-bottom:5px;
  margin-bottom: 10px !important;
}
.blog-page-area li .date {
  font-size: 12px;
  line-height: 22px;
  color: #434343;
  font-weight: 400;
}
.blog-page-area li h3 {
  font-size: 16px;
  margin: 0;
  font-weight: 500;
  text-align: center;
  height: 50px;
}
.blog-page-area li h3 a {
  color: #101010;
  /*line-height: 32px;*/
}
.blog-page-area li .admin {
  color: #434343;
  padding-right: 5px;
  font-size: 12px;
}
.blog-page-area li .admin a {
  color: #434343;
}
.blog-page-area li .admin a i {
  margin-right: 3px;
  color: #434343;
}
.blog-page-area li .like a {
  color: #434343;
  font-size: 12px;
}
.blog-page-area li .like a:hover {
  color: #101010;
}
.blog-page-area li p {
  margin: 10px 0;
}
.blog-page-area li .more {
  color: #434343;
  text-transform: lowercase;
  text-transform: capitalize;
}
.blog-page-area li .more:hover {
  color: #c70039;
}
.blog-page-area li img {
  transition: all 0.8s ease 0s;
  -webkit-transition: all 0.8s ease 0s;
}
.blog-page-area li .blog-image {
  overflow: hidden;
  position: relative;
}
.blog-page-area li .blog-image i {
  position: absolute;
  font-size: 30px;
  left: 50%;
  top: 50%;
  -ms-transform: translate(-50%, -50%);
  /* IE 9 */
  -webkit-transform: translate(-50%, -50%);
  /* Safari */
  transform: translate(-50%, -50%);
  color: #c70039;
  z-index: 1000;
  opacity: 0;
  transition: all 0.8s ease 0s;
}
.blog-page-area li:hover a {
  color: #c70039;
}
.blog-page-area li:hover .blog-image a {
  position: relative;
  display: block;
}
.blog-page-area li:hover .blog-image a img {
  transform: scale3d(1.1, 1.1, 1.1);
}
.blog-page-area li:hover .blog-image a:after {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.blog-page-area li:hover .blog-image a i {
  opacity: 1;
}

/* ------------------------------------
31.gallery single Page Start Here 
---------------------------------------*/
.gallery-single .next-prev {
  top: 50% !important;
  z-index: 1000;
  width: 100%;
  -ms-transform: translate(-50%, -50%) !important;
  /* IE 9 */
  -webkit-transform: translate(-50%, -50%) !important;
  /* Safari */
  transform: translate(-50%, -50%) !important;
  left: 50% !important;
  position: absolute;
  padding: 0 20px;
}
.gallery-single .next-prev .news-arrow-right {
  float: right;
}
.gallery-single .blog-image img {
  filter: grayscale(0%);
}
.gallery-single .single-image .fa {
  font-size: 20px;
  color: #c70039;
  opacity: 0;
}
.gallery-single .single-image:hover .fa {
  opacity: 1;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #ffffff;
  text-align: center;
}
.gallery-single .next-pre-section li a i {
  color: #101010;
}
.gallery-single .next-pre-section li a:hover {
  color: #c70039;
}

